aboutsummaryrefslogtreecommitdiffhomepage
diff options
context:
space:
mode:
authorGravatar Matt Kwong <matt-kwong@users.noreply.github.com>2017-04-17 11:53:40 -0700
committerGravatar GitHub <noreply@github.com>2017-04-17 11:53:40 -0700
commitdd109da28038eb7b2b96a5fb6edcb4be33d6e13d (patch)
tree47afc4b3a787cd6bac87f277612a338241ecc47e
parenta6f64f4c001b01a74a685bb1f62ffdb597fefc23 (diff)
parent790e38a3a5be11f9b2a725d5382d4525a1e07897 (diff)
Merge pull request #10550 from matt-kwong/hourly-performance-fix
Run start_port_server.py in performance profiling
-rwxr-xr-xtools/jenkins/run_performance_profile_hourly.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/tools/jenkins/run_performance_profile_hourly.sh b/tools/jenkins/run_performance_profile_hourly.sh
index dfcc2bb116..c352a9f4ac 100755
--- a/tools/jenkins/run_performance_profile_hourly.sh
+++ b/tools/jenkins/run_performance_profile_hourly.sh
@@ -32,6 +32,8 @@ set -ex
cd $(dirname $0)/../..
+./tools/run_tests/start_port_server.py || true
+
CPUS=`python -c 'import multiprocessing; print multiprocessing.cpu_count()'`
make CONFIG=opt memory_profile_test memory_profile_client memory_profile_server -j $CPUS